body{color:#000000;}.body-bg{
background-image: url(#),linear-gradient(to bottom,#ffbc00 0,#ea9700 51px,rgba(255,255,255,1) 51px,rgba(255,255,255,1) 100%)
}
.header-nav{
color: #ffffff !important;
}
.header-nav a{
color: #ffffff !important;
}

.header-nav a.button{
background-color: #000000;
border-color:  #ffffff;
}
.panel-primary > .panel-heading {
background-color: #ffae00;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form
{
background-color: #ffae00;
border-color: #ffae00;
}

 #menusite .navbar-default .navbar-nav > li > a:hover, #menusite .navbar-default .navbar-nav > li > a:focus, #menusite .navbar-default .navbar-nav > .active > a, #menusite .navbar-default .navbar-nav > .active > a:hover, #menusite .navbar-default .navbar-nav > .active > a:focus, #menusite .navbar-default .navbar-nav > .open > a, #menusite .navbar-default .navbar-nav > .open > a:hover, #menusite .navbar-default .navbar-nav > .open > a:focus
{
background: #ffae00;
}
#menusite .navbar-default .navbar-nav > li > a:hover, #menusite .navbar-default .navbar-nav > li > a:focus, #menusite .navbar-default .navbar-nav > .active > a, #menusite .navbar-default .navbar-nav > .active > a:hover, #menusite .navbar-default .navbar-nav > .active > a:focus, #menusite .navbar-default .navbar-nav > .open > a, #menusite .navbar-default .navbar-nav > .open > a:hover, #menusite .navbar-default .navbar-nav > .open > a:focus
{
background: linear-gradient(to bottom,#2e2e2e 0%,#000000 100%) !important;
color: #ffffff !important;
}

#footer {
background-color: #1d1d1d !important;
}

.footerNav2 {
background-color: #151515 !important;
}

.headerSearch .btn-info
{
background-color: #fdb825;
border-color: #ffae00;
}

.socialList li a{
background-color: #000000;
}